.main-container *,
.main-container *::before,
.main-container *::after {
  box-sizing: border-box;
  font-style: normal;
  font-weight: 400;
  color: black;
}

.main-container i *::before, .main-container i *::after {
  font-family: unset;
}

.main-container {
  max-width: 1360px;
  margin: 0 auto;
}

.main-container .page-title {
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  margin-top: 20px;
}

.main-container input {
  display: block;
  -moz-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
  background: unset;
  border: 1px solid;
}


@media only screen and (max-width: 767px) {
   .main-container {
    padding: 0 16px;
  }

  .main-container .page-title {
    font-size: 20px;
    line-height: 26px;
  }
}

/* ecforce css */
.p-page_content__inner {
  max-width: 100%;
}

header > div.l-header__inner > div:nth-child(3) > div:nth-child(1) > a {
  display: none;
}